PadreDeFamilia

QVIART DUAL : SATELITE 4K ANDROID 9.0 DVB-S2X+DVB-T2+DVB-C+IPTV

Chincheta Autor Tema: Plugin  (Leído 2101 veces)

04/02/2022, 10:54 -

Plugin

Registrado:
03/07/2016
Gracias:
26/0
Mensajes
16
Alguien conoce algún plugin similar al Freeserver o al Zoom para el Zero 4k?. Por más que busco no encuentro nada similar. No es que esos no funcionen, pero quería encontrar algo nuevo.

Sl2
05/03/2022, 20:48 -

Re:Plugin

#1
Registrado:
03/07/2016
Gracias:
26/0
Mensajes
16
Por cierto que ha salido la version 8.0 de Freeserver, pero yo soy incapaz de instalarla. A alguien más le pasa? Creo entender que me pide unas dependencias que no tengo, pero tampoco se como conseguirlas.

Sl2
06/03/2022, 20:46 -

Re:Plugin

#2
Registrado:
18/03/2015
Gracias:
26/40
Mensajes
135
To tampoco puedo instalarla..
07/03/2022, 07:13 -

Re:Plugin

#3
Registrado:
05/04/2008
Gracias:
1276/1713
Mensajes
23694
La nueva version de Freeserver solo se puede instalar en imagenes con phyton 3, como openATV 7.1 o openBlackHole 5.
Poco a poco todas las imagenes estan pasando de phyton 2 a phyton 3.
Saludos
07/03/2022, 16:36 -

Re:Plugin

#4
Registrado:
18/03/2015
Gracias:
26/40
Mensajes
135
Tengo oph 5
08/03/2022, 07:29 -

Re:Plugin

#5
Registrado:
05/04/2008
Gracias:
1276/1713
Mensajes
23694
Lo he comprobado y teneis razón, no se instala el plugin porque al hacer el .ipk de han equivocado y en vez de  poner que se instale en plugins le han puesto plugin y entonces crea otra carpeta llamada plugin que la imagen no reconoce.
Descomprimir  el archivo que os pongo y ponerlo por ftp en /urs/lib/enigma2/phyton/plugins/extensions/

FreeServer.zip
Código: [Seleccionar]
https://mega.nz/file/bBsmiDhQ#x-ncT-l1WyfyzKjIrdflVZkMPakyygH22K5wvbSMVGY
Reinicias enigma2 y ya lo teneis.
Saludos
10/03/2022, 21:08 -

Re:Plugin

#6
Registrado:
18/03/2015
Gracias:
26/40
Mensajes
135
Ya puede instalarlo muchas gracias
13/03/2022, 11:16 -

Re:Plugin

#7
Registrado:
03/07/2016
Gracias:
26/0
Mensajes
16
Yo todavía estoy con Openspa 7.4.14, que me funciona estupendamente, y me da pereza actualizar a 7.5, porque soy de los que creen que si algo funciona, ¿para qué tocarlo?. Cuando pare, ya lo actualizaré. Lo que no se es si es python2 o 3.

Sl2

QVIART DUAL : SATELITE 4K ANDROID 9.0 DVB-S2X+DVB-T2+DVB-C+IPTV

 



PadreDeFamilia
!! ADVERTENCIAS !!: Las informaciones aquí publicadas NO CONTIENEN KEYS para la decodificación de ningún sistema: NO SON OPERATIVOS en sistemas SAT que precisen de su correspondiente suscripción. ESTA TOTALMENTE PROHIBIDO EL USO DE ESTAS INFORMACIONES PARA LA MODIFICACIÓN O DEFRAUDACIÓN DE SISTEMAS DE ACCESO CONDICIONAL. EN ESTOS FOROS NO SE PERMITE LA PUBLICACIÓN DE INFORMACIONES ILEGALES POR PARTE DE LOS USUARIOS. EN CASO DE DETECTARSE ESTE TIPO DE INFORMACIONES, LOS USUARIOS SERÁN EXCLUIDOS DE ESTAS PÁGINAS.
PROHIBIDA LA PUBLICACIÓN DE ENLACES A FIRMWARES ILEGALES
LOS FOROS NO SON MONITORIZADOS DE MANERA CONSTANTE, CUALQUIER INFORMACIÓN QUE PUEDAS CONSIDERAR ILEGAL REPORTALA A LA ADMINISTACIÓN DEL FORO